<footer class="w-full background-color mt-12">
    <div class="inlay flex flex-col justify-around py-12">
        <div class="flex flex-row justify-between border-b-4 border-white mb-4">
            <div>
                <p class="text-white">c/you</p>
                {% for block in entry.pageEntrys.all() %}
                    {% set type = block.type.handle %}
                    {% switch type %}
                    {% case 'titelBlock' %}
                        <a class="no-underline" href="#{{ block.smalltitel }}"><p
                                    class="font-bold text-xl text-white">{{ block.smalltitel }}</p></a>
                    {% case 'textImageTitleBlock' %}
                        <a class="no-underline" href="#{{ block.smalltitel }}"><p
                                    class="font-bold text-xl text-white">{{ block.smalltitel }}</p></a>
                    {% endswitch %}
                {% endfor %}
            </div>
            <div>
                <p></p>
                <a class="no-underline" href="impressum"><p class="text-white">Impressum</p></a>
                <a class="no-underline" href="datenschutz"><p class="text-white">Datenschutz</p></a>
                <a class="no-underline" href="https://www.moneyhouse.ch/de/company/youinvestment-ag-11000503981"><p class="text-white">moneyhouse</p></a>
            </div>
        </div>
        <div>
            {% if  kontaktDaten.adresse != null %}
                {% for block in kontaktDaten.adresse.all() %}
                    {% set type = block.type.handle %}
                    {% switch type %}
                    {% case 'address' %}
                        <div class="flex flex-col sm:flex-row">
 {#-----------------------------------------solte so richtig sein?-----------------------------------------#}
                            {% filter enkode_emails %}
                                <p class="pr-1 text-white no-underline font-black">{{ block.company }} </p>
                                <p class="pr-1 text-white">{{ block.street }}</p>
                                <p class="pr-1 text-white">{{ block.plz }}</p>
                                <p class="pr-1 text-white">{{ block.city }}</p>
                                <a class="pr-1 text-white no-underline" href="tel:+41619014848">{{ block.phone }}</a>
                                <a class="pr-1 text-white no-underline" href="mailto:{{ block.mail }}">{{ block.mail }}</a>
                            {% endfilter %}
                        </div>

                    {% endswitch %}
                {% endfor %}
            {% endif %}
        </div>
    </div>
</footer>

